Subject: [tsvwg] IETF-100 working group notes

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 4 Dec 2017 11:00:52 +0000

The formatted draft notes for the tsvwg meeting at ietf-100 are here:
https://datatracker.ietf.org/meeting/100/materials/minutes-100-tsvwg/

Please send notes of any corrections to the Chairs. Thanks as always to 
all who contributed - the note takers and the meetecho team for their 
recordings!

Best wishes,

Gorry, David & Wes